@charset "utf-8";

/* CSS Document */

/*********************    Index    ************************

   author: Nils Binder  

/*********************************************************/
/******************   = global-tags  *********************/
/*********************************************************/
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.space {
	width:100%;
	height:200px;
	}

html {
	background:url(../images/bg-cv-drop.gif) -9999px -9999px no-repeat;
}


body {
	background:#faf9f7 url(../images/bg-body.png) center top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#757575;
}

p {
	margin-bottom:10px;
	}
	
.textblock3 p {
	line-height: 30px\9;
}

.column.twoIn.last {margin-top: -8px\9;}
	
a {
	text-decoration:none;
	color:#477cb8;
	}
a:hover {
	text-decoration:none;
	background:#477cb8;
	color:#fff;
	}

div.clear {
	line-height:3px!important;
	display:block!important;
	height:10px!important;
	_height:5px!important;
	padding:0!important;
	margin:0 -10px!important;	
	}
.textblock3 {
	width:930px;
	padding:10px 10px 0 10px;
	background:url(../images/bg-corners.png) 0px -10px no-repeat;
	margin-bottom:20px;
	}
.textblock3 div.clear {
	width:950px;
	background:url(../images/bg-corners.png) 0px 0px no-repeat;
	_background-position:0px 6px;
	}
	
.textblock2 {
	width:420px;
	padding:10px 10px 0 10px;
	margin-bottom:20px;
	background:url(../images/bg-corners.png) -950px -10px no-repeat;
	}
.textblock2 div.clear {
	width:440px;
	background:url(../images/bg-corners.png) -950px 0px no-repeat;
	_background-position:-950px 6px;
	}
	
.textblock13 {
	padding: 10px 10px 0 10px;
	margin-bottom:20px;
	background:url(../images/bg-corners.png) -1390px -10px no-repeat;	
	}
.textblock13 div.clear {
	width:300px;
	background:url(../images/bg-corners.png) -1390px 0px no-repeat;
	_background-position:-1390px 6px;
	}
	
.textblock23 {
	padding:10px 10px 0 10px;
	margin-bottom:20px;
	background:url(../images/bg-corners.png) -1690px -10px no-repeat;		
	}
.textblock23 div.clear {
	width:620px;
	background:url(../images/bg-corners.png) -1690px 0px no-repeat;
	_background-position:-1690px 6px;
	}
	
.column {float:left;display:inline;}
.three {width:290px;margin-right:30px;}
.two {width:440px;margin-right:70px;}
.two:first-child {margin-right:70px!important;}
.twoThird {width:620px; margin-right:30px;}
.oneThird {width:300px;}
.twoIn {width:420px;margin-right:70px;}
.twoIn:last-child {margin-right:0px;}
.last {margin-right:0!important;}

.image {
	background:#fff;
	padding:4px;
	border:1px solid #ddd;
	margin-bottom:2px;
	display:block;
	}
	
/*********************************************************/
/****************   = global-classes  ********************/
/*********************************************************/


.clear {
	float: none;
	clear: both;
}

h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
}


.borderless {
	border:none!important;
	}
	
.text-indent {
	text-indent:-5000px;
	}

/*********************************************************/
/*******************   = container  **********************/
/*********************************************************/

div#container {
	width:950px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto;
}

/*********************************************************/
/*********************   = navigation ********************/
/*********************************************************/

div#navigation {
	height:153px;
	position:relative;
	z-index:10;
	margin:0;
}



/*********************************************************/
/********************   = navi  **************************/
/*********************************************************/        


ul#navi {
	position:absolute;
	top:35px;
	left:0px;
	list-style-type:none;
	background:url(../images/bg-navi.jpg) left top no-repeat;
}
ul#navi.de {
	background:url(../images/bg-navi-de.jpg) left top no-repeat!important;
	}


ul#navi li {
	display:block;
	float:left;
	border:2px solid #eeecec;
}

ul#navi li a span {
	display:block;
	width:186px;
	height:96px;
	background-image:url(../images/bg-navi.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
	}
ul#navi.de li a span {
	background-image:url(../images/bg-navi-de.jpg)!important;
}

	
	
ul#navi li a:hover {
	background:none;
	}
	
a#navi-01 span {background-position:-2px -102px;}
a#navi-02 span {background-position:-192px -102px;}
a#navi-03 span {background-position:-382px -102px;}
a#navi-04 span {background-position:-572px -102px;}
a#navi-05 span {background-position:-762px -102px;}

	
ul#navi.n01 li a#navi-01 span,
ul#navi.n02 li a#navi-02 span,
ul#navi.n03 li a#navi-03 span,
ul#navi.n04 li a#navi-04 span,
ul#navi.n05 li a#navi-05 span {
	opacity:1!important;
}


/*************   = pull down *****************************/

ul#navi li.drop {
	position:relative;
	}

ul#navi li.drop ul {
	background:url(../images/bg-cv-drop.gif) 0px 12px no-repeat;
	position:absolute;
	display:none;
	padding-top:25px;
	padding-bottom:5px;
	top:97px;
	left:-2px;
}

ul#navi li#cv ul {width:290px;}
ul#navi li#research ul {width:290px;}
ul#navi li#awards ul {
	width:240px; 
	left:-52px;
	background-position:37px 12px;
	background-repeat:repeat-x;
	}

ul#navi li.drop ul li {
	float:none;
	border:none;
	color:#fff;
	font-size:12px;
	line-height:20px;
	}
ul#navi li.drop ul li a {
	color:#fff;
	font-size:12px;
	line-height:20px;
	display:block;
	height:20px;
	padding:0 10px;
}

ul#navi li:hover ul {
	display:block;
	}


/*********************************************************/
/*************   = header  *******************************/
/*********************************************************/ 

div#header {
	position:relative;
	margin-bottom:35px;
	height:272px;	
	}

.awards {background:url(../images/bg-header-awards.jpg) 0 80px no-repeat!important;}
.bio {background:url(../images/bg-header-bio.jpg) 0 80px no-repeat!important;}
.research {background:url(../images/bg-header-research.jpg) 0 80px no-repeat!important;}
.teaching {background:url(../images/bg-header-teaching.jpg) 0 80px no-repeat!important;}


div#header.index {
	background:url(../images/bg-header-index.jpg);
	height:407px!important;
}


div#header.general {background:url(../images/bg-header-general.jpg) 0px 80px no-repeat;}


/*********************************************************/
/*************   = navi-add  *****************************/
/*********************************************************/        


ul#navi-add {
	list-style:none;
	position:absolute;
	left:2px;
	bottom:0px;
}
ul#navi-add li {
	display:block;
	float:left;
	height:23px;
	}
	
ul#navi-add li a {
	display:block;
	height:23px;
	background-image:url(../images/bg-navi-add.png);
	background-color:transparent;
	text-indent:-9999px;
	line-height:3px;
	}
	
a#na-01 {width:57px;background-position:0px 0px;}
ul#navi-add.na01 a#na-01,
a#na-01:hover {background-position:0px -23px;_background-position:0px -22px;}
a#na-02 {width:119px;background-position:-57px 0px;}
ul#navi-add.na02 a#na-02,
a#na-02:hover {background-position:-57px -23px;_background-position:-57px -22px;}
a#na-03 {width:85px;background-position:-176px 0px;}
a#na-03:hover {background-position:-176px -23px;}
a#na-04 {width:35px;background-position:-261px 0px;}
a#na-04.active,
a#na-04:hover {background-position:-261px -23px;}
a#na-05 {width:32px;background-position:-296px 0px;}
a#na-05.active,
a#na-05:hover {background-position:-296px -23px;}
a#na-06 {width:77px;background-position:-344px 0px;}
ul#navi-add.na06 a#na-06,
a#na-06:hover {background-position:-344px -23px;_background-position:-344px -22px;}


/*********************************************************/
/*******************   = branding  ***********************/
/*********************************************************/     			
			
			
h1.branding a.name {
	display:block;
	position:absolute;
	top:30px;
	left:5px;
	width:450px;
	height:39px;
	background:url(../images/bg-branding.png) top left no-repeat;

}

a#wikipedia {
	background:url(../images/bg-wikipedia.png);
	width:241px;
	height:38px;
	position:absolute;
	top:30px;
	left:432px;
	text-indent:-9999px;
	}
a#wikipedia:hover {
	background-position:0 -38px;
	}


/*********************************************************/
/*******************   = content-main  *******************/
/*********************************************************/ 
   
div#content-main {
	float:left;
	display:inline;
	width:950px;
	position:relative;
	z-index:5;
	}
div#content-main h2 {
	font-size:30px;
	color:#696969;
	line-height:34px;
	margin-bottom:15px;
	margin-top:30px;
	}
div#content-main h3 {
	font-size:20px;
	color:#477cb8;
	line-height:24px;
	margin-bottom:15px;
	}
	
	
div#content-main h4 {
	font-size:16px;
	font-weight:bold;
	color:#696969;;
	line-height:20px;
	margin:20px 0 10px;
	}
	
div#content-main ul {
	margin:0 0 0 5px;
	list-style-type:none;
	}
div#content-main ul li {
	margin:0 0 5px 0;
	padding:0 0 0 15px;
	background:url(../images/bg-content-main-li.png) -1px 3px no-repeat;
	}
	
div#content-main ul li.core-required {
		background:url(../images/bg-content-main-li-required.png) -1px 3px no-repeat;
	}
div#disclaimer {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding:12px 20px;
	background:#477cb8;
	line-height:24px;
	margin:50px 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
div#disclaimer p {
	margin:0!important;
	}
	

	
/*******************   = CV  *****************************/	
h3.position {
	width:110px;
	float:left;
	font-size:20px!important;
	color:#477cb8;
}
h4.position {
	float:left;
	padding-right:5px;
	font-size:12px;
	margin-bottom:5px;
	font-weight:bold;
	}
div.position {
	float:left;
	width:290px;
	margin-bottom:15px;
	font-size:12px;
	}
div.position p {
	margin-bottom:5px;
	}
	
/*******************   = Research  ***********************/	

div.description {
	width:420px;
	margin-top:-8px;
	}
p.mainpoint {
	font-size:10px;
	line-height:13px;
	margin-top:-3px;
	}
	

a.pdf {
	background:url(../images/bg-pdf.png);
	width:51px;
	height:17px;
	display:block;
	text-indent:-9999px;
	line-height:3px;
	float:left;
	margin:4px 5px 3px 0;
	}
a.pdf:hover {
	background:url(../images/bg-pdf.png) bottom left;
	}
	
.research-entry a.pdf {
	margin:10px 5px 0 0!important;
	}
a.organisation {
	margin-top:8px!important;
	}
	
/*******************   = index  ***********************/	

a.research-small {
	background:url(../images/bg-research-and-policy.png);
	width:130px;
	height:17px;
	display:block;
	text-indent:-9999px;
	}
a.research-small:hover {
	background-position: 0 -17px;
	}
	
/*******************   = favourite links *****************/		

div.author {
	padding-bottom:10px;
}
div.author p {
	float:left!important;
	margin-right:5px;
	margin-bottom:0;
	}	
a.website {
	display:block;
	text-indent:-9999px;
	line-height:3px;
	background:url(../images/bg-website.png);
	width:73px;
	height:17px;
	float:left;
	}
a.website:hover {
	background:url(../images/bg-website.png) bottom left;
	}

/*********************************************************/
/*****************   = content-sidebar  ******************/
/*********************************************************/ 
         
div#content-sidebar {
	float:left;
	display:inline;
	width:200px;
	background:#fcc;
	height:500px;
}


/*********************************************************/
/****************   = footer  ****************************/
/*********************************************************/ 



div#footer {
	width:370px;
	margin:30px auto 0;
	padding:0 0 30px 0;
}

div#footer h2 {
	font-size:20px;
	line-height:30px;
	margin-bottom:10px;
	font-weight:bold;
	color:#5d5d5d;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	border-bottom:1px solid #b5b5b5;
	}
div#footer h2 span {
	color:#477cb8;
	}
div#footer p {
	font-size:11px;
	line-height:16px;
	float:left;
	margin:0 15px;
	}




/*********************************************************/
/****************   = slider  ****************************/
/*********************************************************/ 
div#slider {
	background:url(../images/bg-slider.png) left center no-repeat;
	width:204px;
	height:188px;
	position:fixed;
	_position:absolute;
	top:120px;
	left:-204px;
	z-index:20;
	padding:25px 0 0 0;
	_display:none!important;
	}
div#slider ul {
	list-style:none;
	}
div#slider a {
	color:#fff;
	display:block;
	height:20px;
	width:157px;
	padding:0 10px;
	}
div#slider a:hover {
	background:#477cb8;
	text-decoration:none;
	}
div#slider a#backtotop {
	margin-top:5px;
	width:185px;
	padding:0 0 0 10px;
	background-image:url(../images/bg-backtotop.png);
	background-position:182px 5px;
	background-repeat:no-repeat;
	}
	
/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:-26px;
	background:url(../images/xbg-nivo-caption.png)!important;
	width:100%;
	z-index:89;
	font-size:10px;
}
.nivo-caption p {
	padding:3px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
div#slider-container {
	padding:4px;
	background:#fff;
	border:1px solid #477cb8;
	width:430px;
	height:246px;
}
#nivoSlider {
	position:relative;
	background:#202834 url(../images/loading.gif) no-repeat 50% 50%;
}
#nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#nivoSlider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	right:0px;
	bottom:-20px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

li#fotos {
    background-image: url("../images/bg-navi-add.jpg");
    background-position: -421px -92px;
    position: relative;
    width: 69px;
}
li#fotos h2{
	text-indent:-9999px;}


li#fotos:hover {
    background-image: url("../images/bg-navi-add.jpg");
    background-position: 129px -23px;
}
li#fotos:hover ul{
	display:block;
	}

li#fotos ul {
    left: 0;
    position: absolute;
    top: 23px;
	width:300px;
	height:90px;
	background: #1f4978;
	z-index: 50;
	display:none;}

li#fotos ul li.gallery{
	float:left;
	width:80px;
	height:70px;
	margin:10px;
	}

li#fotos ul:before{
	content:"";
	display:block;
	border: 5px solid transparent;
	border-bottom: 5px solid #1f4978;
	position:absolute;
	top:-10px;
	left:29px;
	}
	
li#fotos ul li.gallery a{
	background:none;
	height:auto;
}
li#fotos ul li.gallery a img {
	display: block;
}

li#fotosDe {
    background-image: url("../images/bg-navi-add.jpg");
    background-position: -490px -92px;
    position: relative;
    width: 60px;
}

li#fotosDe h2{
	text-indent:-9999px;}


li#fotosDe:hover {
    background-image: url("../images/bg-navi-add.jpg");
    background-position: 610px -23px;
}
li#fotosDe:hover ul{
	display:block;
	}

li#fotosDe ul {
    left: 0;
    position: absolute;
    top: 23px;
	width:300px;
	height:90px;
	background: #1f4978;
	z-index: 50;
	display:none;}

li#fotosDe ul li.gallery{
	float:left;
	width:80px;
	height:70px;
	margin:10px;
	}

li#fotosDe ul:before{
	content:"";
	display:block;
	border: 5px solid transparent;
	border-bottom: 5px solid #1f4978;
	position:absolute;
	top:-10px;
	left:30px;
	}
	
li#fotosDe ul li.gallery a{
	background:none;
	height:auto;
}
li#fotosDe ul li.gallery a img {
	display: block;
}
/********************** Embrace Your Past :-) ************************/
